+ Ответить в теме
Показано с 1 по 7 из 7

Тема: Фикспак Civilization IV для 1С

  1. #1

    Thumbs down

    Итак, дорогие мои любители лицензионных игр, приведу вам небольшой алгоритм приведения Civilization IV от 1С к принятому во всем мире состоянию, дабы обеспечить возможность участия в НР, ГП и прочих сетевых турнирах:

    Если вы не будете устанавливать "Beyond the Sword"
    Скрытый текст

    0. Если у вас также и Варлорды от 1С, и вам просто необходима именно версия 2.08 (версию 2.13 вы патологически не переносите на дух), правда о турнирах тогда речь уже не идет - устанавливаем патч 2.08. Если патч 2.13 вы устанавливать все же собираетесь - патч 2.08 не обязателен.

    1. Устанавливаем патч 2.13.

    2. Устанавливаем прикрепленный к этому сообщению пакет исправлений. Программа сама определит, что у вас есть от 1С, и отметит нужные пункты установки (не удивляйтесь неотмеченному пункту "Заменить файлы Civ IV: Warlords" - в вышеуказанном патче (2.13) были все необходимые исправления). Впрочем, вы можете принудительно заставить ее установить исправление на любые версии любых издателей.

    См.п. 3, 4

    PS. Если вы установили данный фикспак на Warlords версии 2.00 - после инсталляции любых патчей для Варлордов, запустите пакет исправлений еще раз.


    1. "Beyond the Sword"
    1.1. Устанавливаем Beyond the Sword.
    1.2. Устанавливаем патч 3.13. (Вам также может понадобиться fix_civ4war313_ver.1.00.1.exe)

    2. Устанавливаем прикрепленный к этому сообщению пакет исправлений. Программа сама определит, что у вас есть от 1С, и отметит нужные пункты установки (не удивляйтесь неотмеченному пункту "Заменить файлы Civ IV: Warlords" - в вышеуказанном патче (3.13) были все необходимые исправления). Впрочем, вы можете принудительно заставить ее установить исправление на любые версии любых издателей.

    3. Устанавливаем последнюю русификацию нашфанатиков.

    4. Наслаждаемся.

    PS. Для "Эпохи Огня" не подходит, смотрите Неофициальный патч для совместимости локализации с оригинальной игрой
    Вложения Вложения
    продвинь это сообщение в соцсеть:  
    Атеизм нуждается в религии ничуть не меньше, чем вера. (Оскар Уайльд)

  2. #2
    Поставил. Тестовый сейв загрузился.
    продвинь это сообщение в соцсеть:  
    ...тут ничего нет, как ты и просил.

  3. #3
    Обновил до ver.1.02.2 - теперь в случае 2.00 отправляет на 2.13, а не на 2.08.
    продвинь это сообщение в соцсеть:  
    Атеизм нуждается в религии ничуть не меньше, чем вера. (Оскар Уайльд)

  4. #4
    Извините, может туплю, но объясните пожалуйста ещё раз поконкретней. Я имею лицензионный Sid Meier's Civilization 4, пропатченный до версии 1.74. Однако при игре в инете на иностанном сервере мой ник показывается для остальных участников с приставкой MOD и пишет что версия моих файлов не совпадает с версией хоста (играть в инете я всё же играю, если из установочной комнаты за MOD не выбрасывают). Что нужно сделать чтоб версия моих файлов совпадала с общемировой?
    продвинь это сообщение в соцсеть:  

  5. #5
    Посмотри вот эту тему.
    Сравни md5-суммы.
    продвинь это сообщение в соцсеть:  
    Атеизм нуждается в религии ничуть не меньше, чем вера. (Оскар Уайльд)

  6. #6
    Всё, разобрался!
    продвинь это сообщение в соцсеть:  

  7. #7


    А я не разобрался объясните как это сдлать? Как убрать этот MOD?
    продвинь это сообщение в соцсеть:  

+ Ответить в теме

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
Настольные игры стратегии: Цивилизация Сида Мейера. Продажа в Украине. Сайт об играх серии Game-paradox К.О.Д. — браузерная массовая многопользовательская игра, сочетание стратегии и RPG (role-playing game)

Рейтинг@Mail.ru

free counters